@charset "UTF-8";
/* CSS Document */

@font-face {
	font-family: 'ShelleyRegular';
	src: url('shelley_allegro_bt_copy_2-webfont.eot');
	src: local('☺'), url('shelley_allegro_bt_copy_2-webfont.woff') format('woff'), url('shelley_allegro_bt_copy_2-webfont.ttf') format('truetype'), url('shelley_allegro_bt_copy_2-webfont.svg#webfont5FdOGT1q') format('svg');
	font-weight: normal;
	font-style: normal;
}

body {
	
	margin: 0px;
	margin-top: 0px;
	padding: 0px;
	
}

image .logo {
	float:left;
vertical-align:top;
margin-top: 0px;
margin-left: 0px;
margin-top: 0px;
}

image .nav {
margin-left: 0px;
padding-right: 10px;
vertical-align:bottom;
}

#nav {
	
}
#nav ul {
		list-style:none;
		margin-left:10px;
}

#nav li {
	font-family:Verdana, Geneva, sans-serif;
	font-size:12px;
	line-height:25px;
	font-weight:400;
	margin-left:0px;
}

#nav li a {
	display:block;
	float:left;
	background-color:#ccabba;
		color:#8e4465;
	-moz-border-radius-topleft: 10px;
	-moz-border-radius-topright: 10px;
    -webkit-border-radius-topleft: 10px;
    -webkit-border-radius-topright: 10px;
    -khtml-border-radius-topleft: 10px;
    -khtml-border-radius-topright: 10px;
    border-radius-topleft: 10px;
	    border-radius-topright: 10px;
		padding-left:8px;
		padding-right:8px;
		margin-right:1px;
		margin-left:0px;
		text-decoration:none;
}
ul, li {
	font-family:Arial, Helvetica, sans-serif;
color:#000;
font-size:13px;
line-height:17px;
font-weight:normal;
}
.reglist {
	clear:both;
	text-align:left;
}

.dayspa {
	float:left;
	clear:left;
	padding-left:10px;
}
.dayspa2 {
	float:left;
	padding-left:30px;
}
.map {
	padding-bottom:40px;
}
#nav a:hover {
	background-color:#8e4465;
	color:#FFF;
}

#nav .active {
	background-color:#8e4465;
	color:#FFF;
}

.massage {
margin-left:5px;
padding-right:5px;
}

.nav {
vertical-align:bottom;
}

.bar {
vertical-align:top;
margin-top: 0px;
}

.leftCol {
border-left: #8e4465 1px solid;
}

.rightCol {
border-right: #8e4465 1px solid;
}

.botCol {
border-bottom: #8e4465 1px solid;
}

.heads {
padding-top: 25px;
}

h1 {
font-family:"ShelleyRegular", Helvetica, sans-serif;
color:#8e4465;
font-size:44px;
font-weight:normal;
margin-left:10px;
margin-top:5px;
margin-bottom:5px;
clear:left;
}

p {
font-family:Arial, Helvetica, sans-serif;
color:#000;
font-size:13px;
line-height:17px;
font-weight:normal;
margin-right:20px;
margin-left:10px;
margin-top:5px;
text-align:left;
}

h2 {
font-family:"ShelleyRegular", Helvetica, sans-serif;
color:#bd91a4;
font-size:28px;
font-weight:normal;
line-height:28px;
margin-left:10px;
margin-bottom:0px;
text-align:left;
clear:left;
}

h3 {
font-family:Arial, Helvetica, sans-serif;
color:#8e4465;
font-size:16px;
margin-top: 10px;
margin-bottom:0px;
margin-left:15px;
line-height:24px;
text-align:left;
}

h4 {
font-family:Arial, Helvetica, sans-serif;
color:#37568c;
font-size:12px;
margin-top:5px;
text-align:left;
}

h5 {
font-family:"ShelleyRegular", Helvetica, sans-serif;
color:#8e4465;
font-size:30px;
font-weight:normal;
line-height:30px;
margin-left:20px;
margin-top:10px;
margin-bottom:5px;
text-align:left;
}

h6 {
font-family:Arial, Helvetica, sans-serif;
color:#000;
font-size:11px;
line-height:13px;
font-weight:normal;
font-style:italic;
margin-right:20px;
margin-left:10px;
margin-top:5px;
text-align:left;
}

h7 {
font-family:"ShelleyRegular", Helvetica, sans-serif;
color:#bd91a4;
font-size:38px;
font-weight:normal;
line-height:30px;
margin-left:10px;
margin-top:10px;
margin-bottom:0px;
text-align:left !important;
}

#scrub {
	border-radius:10;
	-webkit-border-radius:10;
	-moz-border-radius:10;
	background-color:#F7E7C8;
	width:100%;
}

.badge {
	margin-top:15px;
	margin-left:25px;
}